<html>
    <head>
        <link rel="stylesheet" href="basic.css">
    </head>
    <body>
        <div>
            <table>
                <tr>
                    <th>No</th>
                    <th>Nama Pasien</th>
                    <th>Umur</th>
                    <th>Tanggal Masuk</th>
                </tr>
                <tr>
                    <td>1.</td>
                    <td>Umar Wahidin</td>
                    <td>31 Tahun</td>
                    <td>24 Desember 2018</td>
                </tr>
                <tr>
                    <td>2.</td>
                    <td>Wahyu Kuniarto</td>
                    <td>25 tahun</td>
                    <td>15 Desember 2018</td>
                </tr> 
                <tr>
                    <td>3.</td>
                    <td>Qomarudin Sifak</td>
                    <td>33 Tahun</td>
                    <td>2 Januari 2019</td>
                </tr>
            </table>
            <button type="button" onclick="closeDoc2()">Tutup</button>
        </div>
    </body>
</html>